.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-12.320000px;}
._f{margin-left:-11.004000px;}
._10{margin-left:-5.984000px;}
._2{margin-left:-3.240000px;}
._0{margin-left:-2.000000px;}
._d{width:1.012000px;}
._a{width:2.440000px;}
._11{width:3.544000px;}
._e{width:4.708000px;}
._c{width:12.584000px;}
._3{width:90.160000px;}
._12{width:91.940800px;}
._1{width:107.880000px;}
._6{width:132.760000px;}
._13{width:135.270400px;}
._7{width:160.280000px;}
._14{width:163.340800px;}
._5{width:175.160000px;}
._8{width:187.880000px;}
._15{width:191.557600px;}
._b{width:282.480000px;}
._16{width:288.129600px;}
._4{width:332.280000px;}
.fc0{color:rgb(210,32,39);}
.fc1{color:rgb(35,31,32);}
.fc4{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(200,28,34);}
.fs1{font-size:28.000000px;}
.fs6{font-size:34.000000px;}
.fs0{font-size:40.000000px;}
.fs7{font-size:40.800000px;}
.fs2{font-size:44.000000px;}
.fs5{font-size:64.000000px;}
.fs3{font-size:72.000000px;}
.fs4{font-size:96.000000px;}
.y43{bottom:0.175373px;}
.y47{bottom:0.175694px;}
.y49{bottom:0.176176px;}
.y45{bottom:0.177300px;}
.y4b{bottom:0.224194px;}
.y4d{bottom:0.224355px;}
.y51{bottom:0.224516px;}
.y53{bottom:0.224837px;}
.y4f{bottom:0.226122px;}
.y41{bottom:3.549532px;}
.y80{bottom:4.173776px;}
.y81{bottom:5.010008px;}
.y7e{bottom:25.069152px;}
.y7f{bottom:25.905384px;}
.y7c{bottom:45.964528px;}
.y7d{bottom:46.800921px;}
.y7a{bottom:66.859904px;}
.y7b{bottom:67.696298px;}
.y0{bottom:68.254054px;}
.y78{bottom:87.755441px;}
.y79{bottom:88.591674px;}
.y76{bottom:108.650817px;}
.y77{bottom:109.487050px;}
.y24{bottom:128.407877px;}
.y74{bottom:129.546194px;}
.y75{bottom:130.382587px;}
.y3b{bottom:148.224999px;}
.y72{bottom:150.441570px;}
.y73{bottom:151.277963px;}
.y70{bottom:171.336946px;}
.y71{bottom:172.173339px;}
.y54{bottom:180.107191px;}
.y22{bottom:188.071555px;}
.y23{bottom:188.891568px;}
.y6d{bottom:192.232483px;}
.y6f{bottom:193.068716px;}
.y20{bottom:208.557247px;}
.y21{bottom:209.377259px;}
.y6a{bottom:213.127859px;}
.y6c{bottom:213.964253px;}
.y1e{bottom:229.042938px;}
.y1f{bottom:229.862950px;}
.y67{bottom:234.023236px;}
.y69{bottom:234.859629px;}
.y1c{bottom:249.528790px;}
.y1d{bottom:250.348642px;}
.y64{bottom:254.918612px;}
.y66{bottom:255.755005px;}
.y1a{bottom:270.014481px;}
.y1b{bottom:270.834333px;}
.y61{bottom:275.813988px;}
.y63{bottom:276.650381px;}
.y18{bottom:290.500173px;}
.y19{bottom:291.320024px;}
.y5e{bottom:295.444015px;}
.y60{bottom:295.451081px;}
.y16{bottom:310.985864px;}
.y17{bottom:311.805716px;}
.y5d{bottom:316.526327px;}
.y59{bottom:325.535862px;}
.y14{bottom:331.471555px;}
.y15{bottom:332.291407px;}
.y5c{bottom:334.545397px;}
.y12{bottom:351.957247px;}
.y13{bottom:352.777098px;}
.y58{bottom:358.317240px;}
.y55{bottom:367.326775px;}
.y10{bottom:372.442938px;}
.y52{bottom:373.038113px;}
.y11{bottom:373.262950px;}
.y6e{bottom:373.439287px;}
.y57{bottom:376.336310px;}
.ye{bottom:392.928629px;}
.y50{bottom:393.523965px;}
.yf{bottom:393.748481px;}
.y6b{bottom:394.071443px;}
.yc{bottom:413.414321px;}
.y4e{bottom:414.008211px;}
.yd{bottom:414.234333px;}
.y68{bottom:414.966819px;}
.ya{bottom:433.900012px;}
.y4c{bottom:434.495669px;}
.yb{bottom:434.720024px;}
.y65{bottom:435.862196px;}
.y8{bottom:454.385703px;}
.y4a{bottom:454.981521px;}
.y9{bottom:455.205716px;}
.y62{bottom:456.757572px;}
.y48{bottom:473.461507px;}
.y7{bottom:473.630777px;}
.y5f{bottom:475.558271px;}
.y46{bottom:494.124016px;}
.y6{bottom:494.299710px;}
.y5b{bottom:496.633517px;}
.y4{bottom:503.132588px;}
.y44{bottom:511.788165px;}
.y5{bottom:511.965465px;}
.y5a{bottom:514.652587px;}
.y3{bottom:535.271093px;}
.y40{bottom:540.554439px;}
.y42{bottom:543.928598px;}
.y1{bottom:544.103971px;}
.y56{bottom:547.433965px;}
.y2{bottom:552.936848px;}
.y33{bottom:612.514125px;}
.y3f{bottom:615.037116px;}
.y32{bottom:633.713031px;}
.y3e{bottom:635.918039px;}
.y2c{bottom:638.270796px;}
.y3d{bottom:656.798961px;}
.y31{bottom:658.551083px;}
.y2b{bottom:659.469702px;}
.y3c{bottom:677.679884px;}
.y30{bottom:679.749989px;}
.y2a{bottom:680.668608px;}
.y2f{bottom:700.948895px;}
.y29{bottom:705.506660px;}
.y2e{bottom:725.786947px;}
.y28{bottom:726.705566px;}
.y2d{bottom:746.985853px;}
.y27{bottom:751.543617px;}
.y26{bottom:775.021406px;}
.y25{bottom:796.220312px;}
.y3a{bottom:853.832996px;}
.y39{bottom:874.713919px;}
.y38{bottom:895.594841px;}
.y37{bottom:916.475764px;}
.y36{bottom:940.995350px;}
.y35{bottom:1074.658307px;}
.y34{bottom:1116.413728px;}
.hb{height:11.450621px;}
.he{height:11.545374px;}
.hd{height:11.546980px;}
.hc{height:11.579099px;}
.ha{height:14.823174px;}
.h4{height:19.600000px;}
.h9{height:24.310000px;}
.h3{height:28.200000px;}
.h11{height:28.764000px;}
.h2{height:28.840000px;}
.h10{height:29.416800px;}
.h5{height:31.460000px;}
.h8{height:46.144000px;}
.h6{height:51.912000px;}
.h7{height:69.216000px;}
.hf{height:394.998253px;}
.h1{height:1233.390898px;}
.h0{height:1352.056592px;}
.w2{width:0.236079px;}
.w7{width:11.998260px;}
.w6{width:37.843259px;}
.w3{width:61.335502px;}
.w4{width:73.157104px;}
.w5{width:73.492753px;}
.w8{width:128.686996px;}
.w1{width:901.756496px;}
.w0{width:956.000000px;}
.x1c{left:-188.878399px;}
.x19{left:-1.006627px;}
.x0{left:54.603243px;}
.x13{left:68.285691px;}
.x1{left:70.561844px;}
.x12{left:72.837996px;}
.x14{left:81.941320px;}
.x1d{left:138.474627px;}
.x22{left:155.944131px;}
.x27{left:186.762844px;}
.x1b{left:254.475201px;}
.x24{left:259.602928px;}
.x1e{left:267.514103px;}
.x1f{left:278.298516px;}
.x21{left:280.734222px;}
.x6{left:282.069111px;}
.x2{left:287.840031px;}
.x23{left:291.496682px;}
.x1a{left:299.807135px;}
.xd{left:312.321556px;}
.x28{left:315.808615px;}
.x15{left:345.973695px;}
.x16{left:359.629324px;}
.x18{left:392.399781px;}
.x7{left:408.588036px;}
.x25{left:414.042740px;}
.x20{left:419.305111px;}
.xe{left:438.837591px;}
.x29{left:444.855029px;}
.x9{left:510.262487px;}
.x3{left:517.897144px;}
.x4{left:528.500612px;}
.x8{left:541.482694px;}
.x26{left:545.139666px;}
.xf{left:565.353465px;}
.x2a{left:573.901281px;}
.x17{left:634.297928px;}
.xa{left:661.625888px;}
.x5{left:666.742372px;}
.x10{left:691.869500px;}
.xc{left:763.284278px;}
.xb{left:790.136226px;}
.x11{left:818.385374px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-10.228452pt;}
._f{margin-left:-9.135868pt;}
._10{margin-left:-4.968105pt;}
._2{margin-left:-2.689950pt;}
._0{margin-left:-1.660463pt;}
._d{width:0.840194pt;}
._a{width:2.025765pt;}
._11{width:2.942341pt;}
._e{width:3.908730pt;}
._c{width:10.447633pt;}
._3{width:74.853674pt;}
._12{width:76.332150pt;}
._1{width:89.565376pt;}
._6{width:110.221537pt;}
._13{width:112.305750pt;}
._7{width:133.069508pt;}
._14{width:135.610681pt;}
._5{width:145.423353pt;}
._8{width:155.983898pt;}
._15{width:159.037157pt;}
._b{width:234.523800pt;}
._16{width:239.214276pt;}
._4{width:275.869330pt;}
.fs1{font-size:23.246483pt;}
.fs6{font-size:28.227872pt;}
.fs0{font-size:33.209261pt;}
.fs7{font-size:33.873446pt;}
.fs2{font-size:36.530187pt;}
.fs5{font-size:53.134817pt;}
.fs3{font-size:59.776669pt;}
.fs4{font-size:79.702226pt;}
.y43{bottom:0.145600pt;}
.y47{bottom:0.145867pt;}
.y49{bottom:0.146267pt;}
.y45{bottom:0.147200pt;}
.y4b{bottom:0.186133pt;}
.y4d{bottom:0.186267pt;}
.y51{bottom:0.186400pt;}
.y53{bottom:0.186667pt;}
.y4f{bottom:0.187733pt;}
.y41{bottom:2.946933pt;}
.y80{bottom:3.465200pt;}
.y81{bottom:4.159467pt;}
.y7e{bottom:20.813200pt;}
.y7f{bottom:21.507467pt;}
.y7c{bottom:38.161200pt;}
.y7d{bottom:38.855600pt;}
.y7a{bottom:55.509200pt;}
.y7b{bottom:56.203600pt;}
.y0{bottom:56.666667pt;}
.y78{bottom:72.857333pt;}
.y79{bottom:73.551600pt;}
.y76{bottom:90.205333pt;}
.y77{bottom:90.899600pt;}
.y24{bottom:106.608267pt;}
.y74{bottom:107.553333pt;}
.y75{bottom:108.247733pt;}
.y3b{bottom:123.061067pt;}
.y72{bottom:124.901333pt;}
.y73{bottom:125.595733pt;}
.y70{bottom:142.249333pt;}
.y71{bottom:142.943733pt;}
.y54{bottom:149.530667pt;}
.y22{bottom:156.142933pt;}
.y23{bottom:156.823733pt;}
.y6d{bottom:159.597467pt;}
.y6f{bottom:160.291733pt;}
.y20{bottom:173.150800pt;}
.y21{bottom:173.831600pt;}
.y6a{bottom:176.945467pt;}
.y6c{bottom:177.639867pt;}
.y1e{bottom:190.158667pt;}
.y1f{bottom:190.839467pt;}
.y67{bottom:194.293467pt;}
.y69{bottom:194.987867pt;}
.y1c{bottom:207.166667pt;}
.y1d{bottom:207.847333pt;}
.y64{bottom:211.641467pt;}
.y66{bottom:212.335867pt;}
.y1a{bottom:224.174533pt;}
.y1b{bottom:224.855200pt;}
.y61{bottom:228.989467pt;}
.y63{bottom:229.683867pt;}
.y18{bottom:241.182400pt;}
.y19{bottom:241.863067pt;}
.y5e{bottom:245.286933pt;}
.y60{bottom:245.292800pt;}
.y16{bottom:258.190267pt;}
.y17{bottom:258.870933pt;}
.y5d{bottom:262.790133pt;}
.y59{bottom:270.270133pt;}
.y14{bottom:275.198133pt;}
.y15{bottom:275.878800pt;}
.y5c{bottom:277.750133pt;}
.y12{bottom:292.206000pt;}
.y13{bottom:292.886667pt;}
.y58{bottom:297.486267pt;}
.y55{bottom:304.966267pt;}
.y10{bottom:309.213867pt;}
.y52{bottom:309.708000pt;}
.y11{bottom:309.894667pt;}
.y6e{bottom:310.041067pt;}
.y57{bottom:312.446267pt;}
.ye{bottom:326.221733pt;}
.y50{bottom:326.716000pt;}
.yf{bottom:326.902400pt;}
.y6b{bottom:327.170533pt;}
.yc{bottom:343.229600pt;}
.y4e{bottom:343.722667pt;}
.yd{bottom:343.910400pt;}
.y68{bottom:344.518533pt;}
.ya{bottom:360.237467pt;}
.y4c{bottom:360.732000pt;}
.yb{bottom:360.918267pt;}
.y65{bottom:361.866533pt;}
.y8{bottom:377.245333pt;}
.y4a{bottom:377.740000pt;}
.y9{bottom:377.926133pt;}
.y62{bottom:379.214533pt;}
.y48{bottom:393.082667pt;}
.y7{bottom:393.223200pt;}
.y5f{bottom:394.823467pt;}
.y46{bottom:410.237333pt;}
.y6{bottom:410.383200pt;}
.y5b{bottom:412.320800pt;}
.y4{bottom:417.716533pt;}
.y44{bottom:424.902667pt;}
.y5{bottom:425.049867pt;}
.y5a{bottom:427.280800pt;}
.y3{bottom:444.398933pt;}
.y40{bottom:448.785333pt;}
.y42{bottom:451.586667pt;}
.y1{bottom:451.732267pt;}
.y56{bottom:454.496933pt;}
.y2{bottom:459.065600pt;}
.y33{bottom:508.528533pt;}
.y3f{bottom:510.623200pt;}
.y32{bottom:526.128533pt;}
.y3e{bottom:527.959200pt;}
.y2c{bottom:529.912533pt;}
.y3d{bottom:545.295200pt;}
.y31{bottom:546.749867pt;}
.y2b{bottom:547.512533pt;}
.y3c{bottom:562.631200pt;}
.y30{bottom:564.349867pt;}
.y2a{bottom:565.112533pt;}
.y2f{bottom:581.949867pt;}
.y29{bottom:585.733867pt;}
.y2e{bottom:602.571200pt;}
.y28{bottom:603.333867pt;}
.y2d{bottom:620.171200pt;}
.y27{bottom:623.955200pt;}
.y26{bottom:643.447200pt;}
.y25{bottom:661.047200pt;}
.y3a{bottom:708.879067pt;}
.y39{bottom:726.215067pt;}
.y38{bottom:743.551067pt;}
.y37{bottom:760.887067pt;}
.y36{bottom:781.244000pt;}
.y35{bottom:892.215200pt;}
.y34{bottom:926.881867pt;}
.hb{height:9.506667pt;}
.he{height:9.585333pt;}
.hd{height:9.586667pt;}
.hc{height:9.613333pt;}
.ha{height:12.306667pt;}
.h4{height:16.272538pt;}
.h9{height:20.182928pt;}
.h3{height:23.412529pt;}
.h11{height:23.880779pt;}
.h2{height:23.943877pt;}
.h10{height:24.422755pt;}
.h5{height:26.119084pt;}
.h8{height:38.310203pt;}
.h6{height:43.098979pt;}
.h7{height:57.465305pt;}
.hf{height:327.940000pt;}
.h1{height:1024.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:0.196000pt;}
.w7{width:9.961333pt;}
.w6{width:31.418667pt;}
.w3{width:50.922667pt;}
.w4{width:60.737333pt;}
.w5{width:61.016000pt;}
.w8{width:106.840000pt;}
.w1{width:748.666667pt;}
.w0{width:793.701333pt;}
.x1c{left:-156.812800pt;}
.x19{left:-0.835733pt;}
.x0{left:45.333333pt;}
.x13{left:56.692933pt;}
.x1{left:58.582667pt;}
.x12{left:60.472400pt;}
.x14{left:68.030267pt;}
.x1d{left:114.966000pt;}
.x22{left:129.469733pt;}
.x27{left:155.056400pt;}
.x1b{left:211.273333pt;}
.x24{left:215.530533pt;}
.x1e{left:222.098640pt;}
.x1f{left:231.052200pt;}
.x21{left:233.074400pt;}
.x6{left:234.182667pt;}
.x2{left:238.973867pt;}
.x23{left:242.009733pt;}
.x1a{left:248.909333pt;}
.xd{left:259.299200pt;}
.x28{left:262.194267pt;}
.x15{left:287.238267pt;}
.x16{left:298.575600pt;}
.x18{left:325.782667pt;}
.x7{left:339.222667pt;}
.x25{left:343.751333pt;}
.x20{left:348.120320pt;}
.xe{left:364.336800pt;}
.x29{left:369.332667pt;}
.x9{left:423.636000pt;}
.x3{left:429.974533pt;}
.x4{left:438.777867pt;}
.x8{left:449.556000pt;}
.x26{left:452.592133pt;}
.xf{left:469.374267pt;}
.x2a{left:476.470933pt;}
.x17{left:526.614133pt;}
.xa{left:549.302667pt;}
.x5{left:553.550533pt;}
.x10{left:574.411867pt;}
.xc{left:633.702667pt;}
.xb{left:655.996000pt;}
.x11{left:679.449333pt;}
}
